<template>
  <top-menu></top-menu>
  <router-view></router-view>
</template>

<script lang="ts">
import { defineComponent } from "vue";
import TopMenu from "./components/TopMenu.vue";

export default defineComponent({
  name: "App",
  components: {
    TopMenu,
  },
});
</script>

<style>
ProcessTemplate #app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
